%define name    xmms-alarm
%define version 0.2.2
%define release 2mdk

Summary: An alarm plugin for XMMS
Name: %{name}
Version: %{version}
Release: %{release}
Group: Sound
Source: http://www.snika.uklinux.net/%{name}-%{version}-fixed.tar.bz2
License: GPL
Requires: xmms >= 1.0.1
BuildRequires: xmms-devel >= 1.0.1
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
xmms-alarm is an alarm plugin to use with XMMS that fades up the volume in
the morning and wakes you up.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n %{name}-%{version}-fixed

%build

%configure --libdir=/%{_libdir}/xmms/General

%make

%install

make libdir=$RPM_BUILD_ROOT%{_libdir}/xmms/General install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/xmms/General/*
%doc COPYING INSTALL README

%changelog
* Thu Feb 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-2mdk
- rebuild

* Tue Oct 30 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- update to 0.2.2

* Thu Sep 21 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.01-2mdk
- bm
- macros

* Thu Jun 22 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com> 0.01-1mdk
 - v0.01 (initial packaging)
 - bz2 archive
